$desktop_size: 991px;

@mixin desktop {
  @media (min-width: #{$desktop_size}) {
    @content;
  }
}

@mixin box-sizing($box-model) {
  box-sizing: $box-model;
}

@mixin features_1 {
  margin: 0;
  text-transform: uppercase;
  color: $colorCategorias;
}

@mixin features_2 {
    html {
        box-sizing: border-box;
        font-size: 62.5%; /* Now 10px = 1rem! */
      }

      body {
        font-size: 16px; /* px fallback */
        font-size: 1.6rem; /* default font-size for document */
        margin: 0;
        font-family: $fuentePrincipal;
      }

      *, *:before, *:after {
        box-sizing: inherit;
      }

      ul {
        padding: 0;
        margin: 0;
        list-style: none;
      }

      img {
        max-width: 100%;
        height: auto;
      }


  article {
    margin-bottom: 20px;
  }

  .logo {
    width: 23%;
    @include desktop {
      width: 10%;
    }
  }

  .search {
    width: 8%;
    @include desktop {
      width: 4%;
    }
  }

  .button-menu {
    width: 12%;
    @include desktop {
      width: 5%;
    }
  }
}

@mixin features_images_RRSS {
  width: 15%;
  padding: 10px 0;
}
